--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1748678402.05955'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1748667541.31431'
    into_interval: 1W
    time: '1748667541.41833'
  minmax: 
    max: '1748678401.96506'
    min: '1748594357.58616'
    mtime: '1748674801'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1748678401.96506'
    path: 02STAMP
    type: new
  - 
    epoch: '1748678342.74589'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1748678342.73509'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1748678342.67408'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1748678342.56697'
    path: 00whois.xml
    type: new
  - 
    epoch: '1748678342.55757'
    path: 00whois.html
    type: new
  - 
    epoch: '1748675881.8049'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1748675881.77008'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1748675881.4098'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1748675082.59362'
    path: id/X/XA/XAN/CHECKSUMS
    type: new
  - 
    epoch: '1748675080.51286'
    path: id/T/TA/TANIGUCHI/CHECKSUMS
    type: new
  - 
    epoch: '1748675078.59374'
    path: id/S/SI/SIMCOP/CHECKSUMS
    type: new
  - 
    epoch: '1748675074.32274'
    path: id/O/OA/OALDERS/CHECKSUMS
    type: new
  - 
    epoch: '1748675070.76385'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1748675069.78903'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1748675064.65635'
    path: id/G/GA/GANGLION/CHECKSUMS
    type: new
  - 
    epoch: '1748675064.00554'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1748675063.19703'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1748675058.56835'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1748674349.61003'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1748667155.57826'
    path: id/P/PE/PERIGRIN/CHECKSUMS
    type: new
  - 
    epoch: '1748663551.92398'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1748662973.31417'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.611.meta
    type: new
  - 
    epoch: '1748662973.31268'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.611.readme
    type: new
  - 
    epoch: '1748662973.28264'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.611.tar.gz
    type: new
  - 
    epoch: '1748660014.91596'
    path: id/O/OA/OALDERS/Pithub-0.01043.meta
    type: new
  - 
    epoch: '1748660014.91449'
    path: id/O/OA/OALDERS/Pithub-0.01043.readme
    type: new
  - 
    epoch: '1748660014.89369'
    path: id/O/OA/OALDERS/Pithub-0.01043.tar.gz
    type: new
  - 
    epoch: '1748653193.95811'
    path: id/L/LN/LNATION/Alien-PDFio-0.04.meta
    type: new
  - 
    epoch: '1748653193.95611'
    path: id/L/LN/LNATION/Alien-PDFio-0.04.readme
    type: new
  - 
    epoch: '1748653193.94027'
    path: id/L/LN/LNATION/Alien-PDFio-0.04.tar.gz
    type: new
  - 
    epoch: '1748652947.8677'
    path: id/L/LE/LEONT/IO-Uring-0.005.meta
    type: new
  - 
    epoch: '1748652947.86625'
    path: id/L/LE/LEONT/IO-Uring-0.005.readme
    type: new
  - 
    epoch: '1748652947.85222'
    path: id/L/LE/LEONT/IO-Uring-0.005.tar.gz
    type: new
  - 
    epoch: '1748651928.7025'
    path: id/L/LN/LNATION/Alien-PDFio-0.03.meta
    type: new
  - 
    epoch: '1748651928.70113'
    path: id/L/LN/LNATION/Alien-PDFio-0.03.readme
    type: new
  - 
    epoch: '1748651928.68235'
    path: id/L/LN/LNATION/Alien-PDFio-0.03.tar.gz
    type: new
  - 
    epoch: '1748645956.27377'
    path: id/L/LN/LNATION/Alien-PDFio-0.02.meta
    type: new
  - 
    epoch: '1748645956.27232'
    path: id/L/LN/LNATION/Alien-PDFio-0.02.readme
    type: new
  - 
    epoch: '1748645956.25699'
    path: id/L/LN/LNATION/Alien-PDFio-0.02.tar.gz
    type: new
  - 
    epoch: '1748643970.40273'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1748640135.91495'
    path: id/E/EX/EXODIST/Test2-Harness-1.000160.meta
    type: new
  - 
    epoch: '1748640135.91347'
    path: id/E/EX/EXODIST/Test2-Harness-1.000160.readme
    type: new
  - 
    epoch: '1748640135.86886'
    path: id/E/EX/EXODIST/Test2-Harness-1.000160.tar.gz
    type: new
  - 
    epoch: '1748638417.39278'
    path: id/E/EX/EXODIST/Test2-Harness-1.000159.meta
    type: new
  - 
    epoch: '1748638417.39121'
    path: id/E/EX/EXODIST/Test2-Harness-1.000159.readme
    type: new
  - 
    epoch: '1748638417.34427'
    path: id/E/EX/EXODIST/Test2-Harness-1.000159.tar.gz
    type: new
  - 
    epoch: '1748637861.83581'
    path: id/X/XA/XAN/Archive-Tar-Builder-2.5006.meta
    type: new
  - 
    epoch: '1748637861.83448'
    path: id/X/XA/XAN/Archive-Tar-Builder-2.5006.readme
    type: new
  - 
    epoch: '1748637861.81521'
    path: id/X/XA/XAN/Archive-Tar-Builder-2.5006.tar.gz
    type: new
  - 
    epoch: '1748637231.63405'
    path: id/X/XA/XAN/Archive-Tar-Builder-2.5006_0001.tar.gz
    type: new
  - 
    epoch: '1748637064.12736'
    path: id/L/LN/LNATION/Alien-PDFio-0.01.meta
    type: new
  - 
    epoch: '1748637064.126'
    path: id/L/LN/LNATION/Alien-PDFio-0.01.readme
    type: new
  - 
    epoch: '1748637064.10887'
    path: id/L/LN/LNATION/Alien-PDFio-0.01.tar.gz
    type: new
  - 
    epoch: '1748636664.72777'
    path: id/X/XA/XAN/Archive-Tar-Builder-2.5005_0001.tar.gz
    type: new
  - 
    epoch: '1748631154.13236'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1748631140.07209'
    path: id/D/DO/DOMM/CHECKSUMS
    type: new
  - 
    epoch: '1748627538.60942'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1748625139.37548'
    path: id/L/LN/LNATION/Basic-Types-XS-0.11.meta
    type: new
  - 
    epoch: '1748625139.37387'
    path: id/L/LN/LNATION/Basic-Types-XS-0.11.readme
    type: new
  - 
    epoch: '1748625139.35682'
    path: id/L/LN/LNATION/Basic-Types-XS-0.11.tar.gz
    type: new
  - 
    epoch: '1748624342.46443'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.4.0.tar.gz
    type: delete
  - 
    epoch: '1748624342.46247'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.4.0.readme
    type: delete
  - 
    epoch: '1748624342.46042'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.4.0.meta
    type: delete
  - 
    epoch: '1748624342.45823'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.3.0.tar.gz
    type: delete
  - 
    epoch: '1748624342.4557'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.3.0.readme
    type: delete
  - 
    epoch: '1748624342.43919'
    path: id/R/RR/RRWO/Test-MixedScripts-v0.3.0.meta
    type: delete
  - 
    epoch: '1748621723.12683'
    path: id/B/BP/BPS/RT-Extension-MandatoryOnTransition-1.00.meta
    type: new
  - 
    epoch: '1748621723.12547'
    path: id/B/BP/BPS/RT-Extension-MandatoryOnTransition-1.00.readme
    type: new
  - 
    epoch: '1748621723.10464'
    path: id/B/BP/BPS/RT-Extension-MandatoryOnTransition-1.00.tar.gz
    type: new
  - 
    epoch: '1748621245.92866'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.08.meta
    type: new
  - 
    epoch: '1748621245.9272'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.08.readme
    type: new
  - 
    epoch: '1748621245.90904'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.08.tar.gz
    type: new
  - 
    epoch: '1748620742.41388'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.14.tar.gz
    type: delete
  - 
    epoch: '1748620742.4091'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.14.readme
    type: delete
  - 
    epoch: '1748620742.38537'
    path: id/R/RR/RRWO/Net-CIDR-Set-0.14.meta
    type: delete
  - 
    epoch: '1748614109.37576'
    path: id/L/LE/LEONT/IO-Uring-0.004.meta
    type: new
  - 
    epoch: '1748614109.37438'
    path: id/L/LE/LEONT/IO-Uring-0.004.readme
    type: new
  - 
    epoch: '1748614109.35755'
    path: id/L/LE/LEONT/IO-Uring-0.004.tar.gz
    type: new
  - 
    epoch: '1748613786.645'
    path: id/S/SI/SIMCOP/Alien-liburing-0.100.meta
    type: new
  - 
    epoch: '1748613786.64372'
    path: id/S/SI/SIMCOP/Alien-liburing-0.100.readme
    type: new
  - 
    epoch: '1748613786.62744'
    path: id/S/SI/SIMCOP/Alien-liburing-0.100.tar.gz
    type: new
  - 
    epoch: '1748606352.97704'
    path: id/L/LN/LNATION/Basic-Types-XS-0.10.meta
    type: new
  - 
    epoch: '1748606352.97565'
    path: id/L/LN/LNATION/Basic-Types-XS-0.10.readme
    type: new
  - 
    epoch: '1748606352.95478'
    path: id/L/LN/LNATION/Basic-Types-XS-0.10.tar.gz
    type: new
  - 
    epoch: '1748602342.83052'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1748595157.07956'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1748594357.70707'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20250530.meta
    type: new
  - 
    epoch: '1748594357.70575'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20250530.readme
    type: new
  - 
    epoch: '1748594357.58616'
    path: id/T/TA/TANIGUCHI/Number-ZipCode-JP-0.20250530.tar.gz
    type: new
